@charset "UTF-8";
/* CSS Document */

body {
	text-align: center;
}
#contents {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	width: 750px;
	height: 700px;
	background-image: url(../images/index_bg.jpg);
	background-repeat: no-repeat;
}
h1 {
	margin-top: 200px;
}
h2 {
	margin-top: 20px;
}
p {	margin-top: 30px;
}
.btnArea{margin-top: 50px;}